<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ新規登録</title>
    <link href="user.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

    
 </head>
      
<body>
     <div class="alert alert-dark" role="alert">
        
  <ul class="nav justify-content-end">
      <li class="nav-item">
          <a class="nav-link active" >ユーザ名さん</a>
  </li>
  
      
     <li class="nav-item">
         <a class="nav-link active" href="login.html"><span style="color:red">ログアウト</span></a>
  </li>
        </ul>
    </div>
    
    <div style="text-align: center;">
    <h1> ユーザ新規登録</h1>
    <br>
    
    
   <form>
  
  <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-6">
      <input type="text" class="form-control" id="inputPassword" placeholder="ID">
    </div>
  </div>
            <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword" placeholder="password">
    </div>
  </div>
       <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">パスワード(確認)</label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword" placeholder="password">
    </div>
  </div>
       <div class="form-group row">
    <label for="inputID" class="col-sm-2 col-form-label">ユーザ名</label>
    <div class="col-sm-6">
      <input type="text" class="form-control" id="inputPassword" placeholder="User name">
    </div>
  </div>
            
</form>
          
    <p5>生年月日 </p5>
     <input type="date" name="calendar" max="9999-12-31">
       <br>       
    <br>          
                      
    <input type= "submit" value="登録">
    </div>
    <a href="user_list.html">戻る</a>
    </body>
    
</html>